=== debian/control ===
--- 
+++ 
@@ -10,21 +10,18 @@
  ghc-prof,
  libghc-gi-glib-dev (>= 2.0),
  libghc-gi-glib-dev (<< 2.1),
- libghc-gi-glib-prof (>= 2.0),
- libghc-gi-glib-prof (<< 2.1),
- libghc-haskell-gi-dev (>= 0.21),
- libghc-haskell-gi-dev (<< 0.22),
- libghc-haskell-gi-prof (>= 0.21),
- libghc-haskell-gi-prof (<< 0.22),
- libghc-haskell-gi-base-dev (>= 0.21),
- libghc-haskell-gi-base-dev (<< 0.22),
- libghc-haskell-gi-base-prof (>= 0.21),
- libghc-haskell-gi-base-prof (<< 0.22),
+ libghc-gi-glib-prof,
+ libghc-haskell-gi-dev (>= 0.21.0),
+ libghc-haskell-gi-dev (<< 0.23),
+ libghc-haskell-gi-prof,
+ libghc-haskell-gi-base-dev (>= 0.21.0),
+ libghc-haskell-gi-base-dev (<< 0.23),
+ libghc-haskell-gi-base-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-gi-glib-doc,
  libghc-haskell-gi-doc,
  libghc-haskell-gi-base-doc,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/haskell-gi/haskell-gi
 X-Description: GObject bindings
  Bindings for GObject, autogenerated by haskell-gi.
