## haskell-gi-gobject 2.0.22

=== debian/changelog ===
haskell-gi-gobject (2.0.22-1build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 10 Jul 2020 18:51:00 +0000

haskell-gi-gobject (2.0.22-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 08 Jun 2020 12:18:09 -0400
