## haskell-gi-gobject 2.0.24

=== debian/changelog ===
haskell-gi-gobject (2.0.24-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Aug 2020 12:04:39 +0300
