## haskell-gi-gobject 2.0.27

=== debian/changelog ===
haskell-gi-gobject (2.0.27-1) unstable; urgency=medium

  * Team upload.
  * Update to new upstream release 2.0.27 (Closes: #1008401)

 -- Scott Talbert <swt@techie.net>  Mon, 23 May 2022 23:48:02 -0400
