## haskell-gi-gobject 2.0.28

=== debian/changelog ===
haskell-gi-gobject (2.0.28-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 26 Oct 2022 11:43:48 +0300
