## haskell-gi-gobject 2.0.30

=== debian/changelog ===
haskell-gi-gobject (2.0.30-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:01:58 +0000

haskell-gi-gobject (2.0.30-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 09 Oct 2023 18:33:15 +0300
