## haskell-gi-gobject 2.0.31

=== debian/changelog ===
haskell-gi-gobject (2.0.31-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

 -- Clint Adams <clint@debian.org>  Thu, 12 Feb 2026 13:18:12 -0500

haskell-gi-gobject (2.0.31-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 10 Oct 2024 11:24:40 +0300
